{
  "url": "https://anno.land/anno-117-specialists/brian-der-vielfach-gesegnete/",
  "title": "Brian, der vielfach Gesegnete Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Brian, der vielfach Gesegnete\nLegendärer Anno 117 Spezialist\nBrian, der vielfach Gesegnete\nLegendär\nKultur\nSpezialist\nSchreine in Reichweite:\nZufriedenheit Bereichseffekt\n+0,5\nGesundheit Bereichseffekt\n+0,5\nBrandsicherheit Bereichseffekt\n+0,5\nInstandhaltungskosten\n-25%\nBonus freischalten\nFolgt der korrekten Anzahl Götter.\nFundort\nForschung (Spezialist Zivil)\nVerbessert\nSchrein von Ceres\nSchrein von Ceres\nSchrein von Cernunnos\nSchrein von Cernunnos\nSchrein von Epona\nSchrein von Epona\nSchrein von Mars\nSchrein von Mars\nSchrein von Merkur-Lugus\nSchrein von Merkur-Lugus\nSchrein von Minerva\nSchrein von Minerva\nSchrein von Neptun\nSchrein von Neptun\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nBrian, der vielfach Gesegnete\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nKultur\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nSchreine\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Bereichseffekte\nInstandhaltungskosten\n.\nBrian, der vielfach Gesegnete\nhat die folgenden Eigenschaften:\n·\nSchreine in Reichweite:\n·\nZufriedenheit Bereichseffekt\n+0,5\n·\nGesundheit Bereichseffekt\n+0,5\n·\nBrandsicherheit Bereichseffekt\n+0,5\n·\nInstandhaltungskosten\n-25%\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nFolgt der korrekten Anzahl Götter.\nBeinflusste Gebäude / Waren\nSchrein von Ceres (Albion)\nSchrein von Ceres (Latium)\nSchrein von Cernunnos (Albion)\nSchrein von Cernunnos (Latium)\nSchrein von Epona (Albion)\nSchrein von Epona (Latium)\nSchrein von Mars (Albion)\nSchrein von Mars (Latium)\nSchrein von Merkur-Lugus (Albion)\nSchrein von Merkur-Lugus (Latium)\nSchrein von Minerva (Albion)\nSchrein von Minerva (Latium)\nSchrein von Neptun (Albion)\nSchrein von Neptun (Latium)\nWeitere\nLegendäre\nKultur\nSpezialisten\nBrian, der vielfach Gesegnete\nCanus Praecilius Thrax, geselliger Syndexioi\nMamercus Albanus, Verteidiger der Gerechtigkeit",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Brian, der vielfach Gesegnete Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Brian, der vielfach Gesegnete Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Canus Praecilius Thrax, geselliger Syndexioi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Mamercus Albanus, Verteidiger der Gerechtigkeit Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Brian, der vielfach Gesegnete Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Brian, der vielfach Gesegnete Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": "Kultur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Brian, der vielfach Gesegnete Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Canus Praecilius Thrax, geselliger Syndexioi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Mamercus Albanus, Verteidiger der Gerechtigkeit Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Brian, der vielfach Gesegnete Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Brian, der vielfach Gesegnete Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/brian-der-vielfach-gesegnete/",
    "https://anno.land/anno-117-buildings/schrein-von-ceres-albion/",
    "https://anno.land/anno-117-buildings/schrein-von-ceres-latium/",
    "https://anno.land/anno-117-buildings/schrein-von-cernunnos-albion/",
    "https://anno.land/anno-117-buildings/schrein-von-cernunnos-latium/",
    "https://anno.land/anno-117-buildings/schrein-von-epona-albion/",
    "https://anno.land/anno-117-buildings/schrein-von-epona-latium/",
    "https://anno.land/anno-117-buildings/schrein-von-mars-albion/",
    "https://anno.land/anno-117-buildings/schrein-von-mars-latium/",
    "https://anno.land/anno-117-buildings/schrein-von-merkur-lugus-albion/",
    "https://anno.land/anno-117-buildings/schrein-von-merkur-lugus-latium/",
    "https://anno.land/anno-117-buildings/schrein-von-minerva-albion/",
    "https://anno.land/anno-117-buildings/schrein-von-minerva-latium/",
    "https://anno.land/anno-117-buildings/schrein-von-neptun-albion/",
    "https://anno.land/anno-117-buildings/schrein-von-neptun-latium/",
    "https://anno.land/anno-117-specialists/canus-praecilius-thrax-geselliger-syndexioi/",
    "https://anno.land/anno-117-specialists/mamercus-albanus-verteidiger-der-gerechtigkeit/",
    "https://anno.land/en/anno-117-specialists/brian-der-vielfach-gesegnete/"
  ],
  "full_html_length": 53619
}